<form ng-submit="create()">
	<div class="container">
	    <label><b>Code</b></label>
	    <input type="number" placeholder="Enter Code" name="code" ng-model="emp.employeeCode" required>
	
	    <label><b>First Name</b></label>
	    <input type="text" placeholder="Enter First Name" name="firstname" ng-model="emp.firstName" required>
	
	    <label><b>Last Name</b></label>
	    <input type="text" placeholder="Enter Last Name" name="lastname" ng-model="emp.lastName" required>
	
	    <label><b>Middle Name</b></label>	
	    <input type="text" placeholder="Middle Name" ng-model="emp.middleName" name="middlename" > 
	    
	    <label><b>Salary</b></label>	
	    <input type="number" placeholder="Salary" ng-model="emp.salary" name="salary" > 
	
	    <label><b>Sex</b></label>		
		<select ng-model="emp.sex">
		  <option value="m">male</option>
		  <option value="f">female</option>
	  	</select>
  
	    <div class="clearfix">
	      <button type="button" class="cancelbtn" ng-click="cancel()">Cancel</button>
	      <button type="submit" class="signupbtn">Create Employee</button>
	    </div>
  </div>

</form>